<?php
require'fun.php';
$head[1]='alege versiunea preferată, schimbă versiunea de navigare pe site-ul '.$adresasite[1].(isset($go)?', versiunea '.$go:'');
$titlu='Schimbă versiune site';
require'f_sus.php';
if($go=='')
{
echo$div[4].'<img src="'.$domenii_statice[2].'reincarcare.gif" alt="" />Schimbă versiune site'.$div[5].$div[10].'Din aceasta pagina poți să îți schimbi versiunea de navigare pe site, pentru o navigare mai placuta!'.$div[0].$div[1];
if($is_pc=='1')
echo'Momentan ai setată versiunea WML';
else
echo'<a href="/schimba-versiune-site/tip/wml"><img src="'.$domenii_statice[1].'onl.png" alt="+" width="16" height="16" />Alege versiunea WML</a> <strong>versiune compatibila cu telefoane mai vechi, cu un consum minim de trafic</strong>';
echo$div[0].$div[1];
if($is_pc=='2')
echo'Momentan ai setată versiunea XHTML';
else
echo'<a href="/schimba-versiune-site/tip/xhtml"><img src="'.$domenii_statice[1].'onl.png" alt="+" width="16" height="16" />Alege versiunea XHTML</a> <strong>versiune compatibila cu majoritatea telefoanelor, cu un consum mediu de trafic</strong>';
echo$div[0].$div[1];
if($is_pc=='3')
echo'Momentan ai setată versiunea HTML';
else
echo'<a href="/schimba-versiune-site/tip/html"><img src="'.$domenii_statice[1].'onl.png" alt="+" width="16" height="16" />Alege versiunea HTML</a> <strong>versiune compatibila cu dispozitive de generatie mai noua, cu un consum mai mare de trafic</strong>';
echo$div[0];
}
else
{
if($go=='wml')
$versiune=1;
elseif($go=='xhtml')
$versiune=2;
else
$versiune=3;
$_SESSION['versiune_actuala']=$versiune;
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Versiunea aleasa va fi activa la urmatoarea accesare a unei pagini.<br />In cazul în care nu se actualizeaza, inseamna ca browserul cu care navighezi nu permite fișiere cookies'.$div[0].$div[1].'Daca folosesti Mozilla Firefox ca și browser, poți instala un supliment pentru a putea naviga pe pagini WML.<br />Pentru a-l descarca, da click <a href="/wmlbrowser-0.7.26.xpi"><strong>aici</strong></a>'.$div[0];
}
echo$div[1].'<a href="/versiunea-cu-player">'.img('playlist.gif',2).'versiunea cu player</a>'.$div[0];
require'f_jos.php';